MyGUI::Timer Class Reference

`#include <MyGUI_Timer.h>`

## Public Member Functions

void | reset ()
unsigned long | getMilliseconds () const

## Detailed Description

Definition at line 15 of file MyGUI_Timer.h.

## Member Function Documentation

## getMilliseconds()

unsigned long MyGUI::Timer::getMilliseconds | ( |  | ) | const

Definition at line 25 of file MyGUI_Timer.cpp.

## reset()

void MyGUI::Timer::reset | ( |  | ) |

Definition at line 20 of file MyGUI_Timer.cpp.

The documentation for this class was generated from the following files:

- MyGUI_Timer.h
- MyGUI_Timer.cpp